
[data-novi-id="18"]{
  letter-spacing: 0.8px;
  font-weight: 700;
  line-height: 34.8px;
  font-size: 32px;
}
[data-novi-id="10"]{
  
  
  
  line-height: 34.8px;
}
[data-novi-id="17"]{
  
  
  color: rgba(201, 111, 4, 1);
  
  
  font-style: italic;
  
  
  font-size: 34px;
}
[data-novi-id="16"]{
  font-size: 24px;
  line-height: 34.8px;
  
  color: rgba(201, 111, 4, 1);
  font-size: 32px;
  letter-spacing: 0.8;
  font-weight: 700;
}
[data-novi-id="15"]{
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.8px;
}
[data-novi-id="13"]{
  font-style: italic;
  color: rgba(201, 111, 4, 1);
}
[data-novi-id="12"]{
  font-size: 24px;
  line-height: 11.8px;
  font-style: italic;
  color: rgba(201, 111, 4, 1);
}
[data-novi-id="11"]{
  
  
  color: rgba(201, 111, 4, 1);
  
  
  font-style: italic;
  
  
  font-size: 34px;
}
[data-novi-id="9"]{
  color: rgba(3, 3, 3, 0.03);
  letter-spacing: 0.8px;
  
}
[data-novi-id="8"]{
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.8px;
}
[data-novi-id="7"]{
  font-style: italic;
  color: rgba(201, 111, 4, 1);
}
[data-novi-id="6"]{
  font-size: 24px;
  line-height: 11.8px;
  font-style: italic;
  color: rgba(201, 111, 4, 1);
}
[data-novi-id="5"]{
  
  
  color: rgba(201, 111, 4, 1);
  
  
  font-style: italic;
  
  
  font-size: 34px;
}
[data-novi-id="3"]{
  font-style: italic;
  color: rgba(201, 111, 4, 1);
}
[data-novi-id="2"]{
  font-weight: 400;
  font-family: Open Sans, sans-serif, sans-serif;
}
[data-novi-id="1"]{
  font-size: 24px;
  line-height: 34.8px;
  
  color: rgba(255, 255, 255, 1);
  font-size: 32px;
  letter-spacing: 0.8;
  font-weight: 700;
}
[data-novi-id="0"]{
  
  
  color: rgba(201, 111, 4, 1);
  
  
  font-style: italic;
  
  
  font-size: 34px;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="4"]{
  text-transform: capitalize;
  text-transform: lowercase;
  text-transform: uppercase;
  text-transform: capitalize;
  font-weight: 700;
  font-style: italic;
  
}
}
@media (min-width: 1554px) and (max-width: 319px){
[data-novi-id="17"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="16"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="14"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="3"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="1"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="0"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
[data-novi-id="10"]{
  
  
  
  
  
  
  
  font-weight: 400;
  font-weight: 400;
}
}
@media (max-width: 479px){
[data-novi-id="10"]{
  letter-spacing: 0.8px;
  font-size: 24px;
}
[data-novi-id="18"]{
  font-size: 24px;
}
}
